<?php
define('NTLCMS', 1);
$module = 'moder';
include ('../system/start.php');
include ('../system/function.php');
include ('../system/antidos.php');
include ('../system/head.php');
if ($active && $_USER['admin'] == '2'){
$siteall = DB :: run() -> querySingle("select count(`id`) from `sites`");
$sitemod = DB :: run() -> querySingle("select count(`id`) from `sites` where `status` = ?", array(2));
echo '<div class="title"><b>'.razd.' Модер-Панель</b></div>';
echo '<div class="menu"><i class="fa fa-history fa-fw"></i> <a href="'.URL.'/_mmodsites">Модерация сайтов</a> <span class="right2">'.$sitemod.'</span></div>';
echo '<div class="menu"><i class="fa fa-dot-circle-o fa-fw"></i> <a href="'.URL.'/_multi">Мультиаккаунты</a> <span class="count">?</span></div>';
} else {
echo '<div class="title"><b>'.razd.' Проверка прав доступа</b></div>';
echo '<div class="error"><center><i class="fa fa-close fa-fw"></i> Доступ запрещен!</center></div>';
echo '<div class="block"><i class="fa fa-home fa-fw"></i> '.(isset($active) ? '<a href="'.URL.'/cabinet">В кабинет</a>' : '<a href="'.URL.'">На главную</a>').'</div>';
}
include ('../system/foot.php');
?>